{% extends 'blog/base_blog.html' %}

{% block title %}
    Tag create - {{ block.super }}
{% endblock %}

{% block content %}
    <form action="{% url 'tag_create_url' %}" method="post">
        {% csrf_token %}

        {% for field in form%}
            <div class="form-group">
                {% if field.errors%}
                    <div class="alert alert-danger">
                        {{ field.errors }}
                    </div>
                {% endif %}

                {{ field.label }}
                {{ field }}
            </div>
        {% endfor %}

        <button class="btn btn-primary" type="submit">Create Tag</button>
    </form>
{% endblock %}